Skip to content

Does not work with jquery 1.9.0 #166

Open
dziedrius opened this Issue Feb 25, 2013 · 2 comments

3 participants

@dziedrius

because jquery 1.9.0 dropped browser property support (it was deprecated since 1.3?): http://api.jquery.com/jQuery.browser/

@befreestudios

I ran into the same issue, and the solution is right in the link you provided. In the meantime add the Migrate Plugin. Be sure to include before you include address...

https://github.com/jquery/jquery-migrate/

@kwoxer
kwoxer commented Mar 8, 2015

You can find that question here: http://stackoverflow.com/questions/28495507/deep-linking-with-ajax-does-not-work-with-latest-jquery-address

But actually I don't use that plugin anymore, it was too buggy and response from the creators... I now use my own ajax mechanics and I think that's much better than an addon for this.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.